# module LLVM

##
Defined in:

##
Constant Summary

DEBUG_METADATA_VERSION = `3`

##
Class Method Summary

- .default_target_triple : String
- .init_aarch64
- .init_arm
- .init_x86
- .multithreaded? : Bool
- .normalize_triple(triple : String)
- .start_multithreaded : Bool
- .stop_multithreaded
- .string_and_dispose(chars) : String
- .to_io(chars, io)

##
Class Method Detail

def self.default_target_triple : String #
def self.init_aarch64 #
def self.init_arm #
def self.init_x86 #
def self.multithreaded? : Bool #
def self.normalize_triple(triple : String) #
def self.start_multithreaded : Bool #
def self.stop_multithreaded #
def self.string_and_dispose(chars) : String #
def self.to_io(chars, io) #